QGIS Application - Bug report #97
identify tool: the window shape and colums width are not preserved
2006-04-20 02:20 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10156
Description

1. add a vecto layer

2. identify tool

3. adjust columns width and window shape to suit your needs

4. OK or Cancel

5. identify tool again

6. your changes from point 3. are not preserved

This looks similar to a bug in Grass edit, recently fixed by Radim, where the attribute window also lost users customizations from the
previous run.

Maciek

History

#1 - 2006-04-21 01:47 AM - Redmine Admin

It is related only to 'ldentify features' window in digitizing mode ('Allow editing' checked)

#2 - 2006-07-14 12:58 AM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in SVN commit:f71e6¢99 (SVN r5599).

Note that instead of restoring the column widths explicitly, qgis adjusts the columns to fit the data in them. | think that this is a more general solution that

remembering column widths from last time.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
